body{
    letter-spacing:0.1px;
}
@font-face {
    font-family: Century Gothic;
    src: url(./fonts/Century Gothic.ttf);
}
@font-face {
    font-family: StencilStd;
    src: url(./fonts/StencilStd.otf);
}
body, h1, h2, h3, h4, h5, h6, p, span, div, li, a{
    font-family: Century Gothic;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0px;
}
.site-header{
	padding:0;
}
.row{
	max-width:1230px;
}
body:not(.custom-background-image).admin-bar:before{
	top:0;
}
.site-main{
	margin-bottom:0px;
}
.site{
	margin:0 !important;
}
#colophon, .site-content{
	padding:0 !important;
}
.footer-copy-container p, .footer-menu-container input[type="text"], .breadcumb-banner p, .about-body-container p, .contact-body-container .right-content p,
.contact-body-container .right-content input[type="text"], .contact-body-container .right-content textarea, .woocommerce .woocommerce-breadcrumb,
ul.single-product-other-content .single-flower p, .flower-add-to-cart .summary span.red span{
	font-size:12px;
}
.footer-menu-container ul li a, .footer-menu-container input[type="submit"], .footer-menu-container .contact p, .home-about-banner p,
.flower-list h4, #top-menu ul li a, .header-banner p, .header-banner ul li a, .contact-body-container .right-content input[type="submit"],
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce-product-details__short-description p, span.price-label, ul.single-product-other-content .single-flower h4{
	font-size:14px;
}
.footer-menu-container h4{
	font-size:16px;
}
.home-about-banner a, .flower-list p, .home-top-container li .caption-wrap a，.tel-container span, #menu-cart-menu a, .about-body-container h4,
body.tax-product_cat.woocommerce ul.products li.product .price{
	font-size:18px;
}
.single-testmonial .content p{
	font-size:21px;
}
.home-about-banner h4, .title-format h3, .single-product-main-content h1.product_title{
	font-size:30px;
}
.woocommerce div.product p.price{
	font-size:36px;
}
.home-top-container h2{
	font-size:48px;
}
.align-center{
	text-align:center;
}
.align-right{
	text-align:right;
}
.align-left{
	text-align:left;
}
/*=======================================footer=================================================*/
.footer-copy-container {
	width:100%;
	background-color:#000000;
	text-align:center;
	padding:15px 0px;
}
.footer-menu-container{
	width:100%;
	background-color:#414141;
	padding:50px 0px;
}
.footer-copy-container p{
	color:#fff;
	text-transform:uppercase;
	margin:0;
}
.footer-menu-container .form{
	display:inline-block;
	width:28%;
	vertical-align:top;
}
.footer-menu-container .contact{
	display:inline-block;
	width:30%;
	vertical-align:top;
}
.footer-menu-container .menu3, .footer-menu-container .menu4{
	display:inline-block;
	width:20%;
	vertical-align:top;
}
.footer-menu-container h4{
	color:#fff;
	text-transform:uppercase;
	margin:0 0 20px;	
}
.footer-menu-container ul li{
	display:block;
}
.footer-menu-container ul li a{
	padding:0 0 10px;
	color:#fff;
}
.footer-menu-container input[type="text"]{
	background:transparent;
	border:1px solid #fff;
	border-radius:0px;
	box-shadow:none;
        width: 225px;
        margin-bottom:10px;
}
.footer-menu-container input[type="submit"]{
	background-color:#b2bb1c;
	color:#fff;
	border-radius:0;
	font-weight:400;
	padding:0.84375em 30px;
}
.footer-menu-container .contact p{
	color:#fff;
	margin:15px 0px;
}
.footer-menu-container a.facebook{
	display:block;
	margin-bottom:15px;
}
.footer-menu-container a.icon{
	display:inline-block;
	margin-right:25px;
}
/*=======================================home=================================================*/
.home-middle-banner{
	padding:60px 0px 30px;
}
.home-middle-banner .flexslider{
	margin:0;
	border:none;
}
.home-middle-banner .flexslider .slides img{
	width:auto;
	margin:0 auto;
	position:relative;
	z-index:9;
}
.home-middle-banner .flexslider{
	text-align:center;
}
.single-testmonial .content{
	padding:80px 15%;
	background-color:#eff4f3;
	position:relative;
	top:-50px;
}
.single-testmonial .content p{
	font-weight:700;
	color:#747776;
}
.single-testmonial .content h6{
	color:#aaabab;
}
.flex-direction-nav a.flex-prev:before  { 
    content: " ";
    display: block;
    background: url('img/left.png') no-repeat center center;
    background-size: contain;
    width: 40px;
    height: 40px;
    font-family:none;
}
.flex-direction-nav a.flex-next:before  { 
    content: " ";
    display: block;
    background: url('img/right.png') no-repeat center center;
    background-size: contain;
    width: 40px;
    height: 40px;
    font-family:none;
}
.home-middle-banner .flexslider:hover .flex-direction-nav .flex-prev{
	opacity:1;
	left:40px;
}
.home-middle-banner .flexslider .flex-direction-nav .flex-prev{
	opacity:1;
	left:40px;
}
.home-middle-banner .flexslider:hover .flex-direction-nav .flex-next{
	opacity:1;
	right:40px;
}
.home-middle-banner .flexslider .flex-direction-nav .flex-next{
	opacity:1;
	right:40px;
}
.home-about-banner{
	padding:60px 0px 300px;
	background-repeat:none;
	background-position:bottom;
	background-size:cover;
}
.home-about-banner h4{
	color:#000;
	margin-bottom:20px;
}
.home-about-banner img{
	margin-top:60px;
}
.home-about-banner p{
	color:#444444;
	margin-bottom:20px;
	line-height:1.2;
}
.home-about-banner a{
	display:inline-block;
	background-color:#b2bb1c;
	padding:15px 30px;	
	color:#fff;
	margin-top:10px;	
}
.flower-list{
	padding:60px 0;
	text-align:center;
}
.title-format h3{
	display:inline-block;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:contain;
	padding-left:70px;
	margin-bottom:40px;
}
.flower-list .image{
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-bottom:15px;
}
.flower-list .image:after{
	content:'';
	display:block;
	padding-bottom:100%;
}
.flower-list h4{
	color:#404041;
	margin-bottom:5px;
}
.flower-list p{
	color:#404041;
        line-height: 1;
}
.home-top-container .metaslider .caption-wrap{
	top:30%;
	background:transparent;
	text-align:center;
	opacity:1;
}
.home-top-container h2{
	color:#fff;
        font-family: StencilStd;
        font-weight:700;
        text-transform:uppercase;
}
.home-top-container li .caption-wrap a{
	display:inline-block;
	background-color:#b2bb1c;
	padding:15px 30px;	
	color:#fff;
	margin-top:10px;
}
.home-top-container .metaslider .flex-control-nav{
	bottom:60px;
}
.home-top-container .metaslider .flex-control-nav li a{
	margin:0 10px;
	background-color:#000;
}
.home-top-container .metaslider .flex-control-nav li a.flex-active{
	background-color:#fff;
	box-shadow:0px 0px 4px rgba(0,0,0,0.8) !important;
}
#metaslider_52{
	margin:0;
}
/*======================================header=================================================*/
#top-menu{
	background-color:#404041;
	text-align:center;
}
#top-menu ul{
	display:inline-block;
}
.menu-main-menu-container{
	line-height:1;
}
#top-menu ul li a{
	color:#fff;
	padding:25px 25px 20px;
	text-transform:uppercase;
}
#top-menu ul li ul.sub-menu li a{
	padding:15px 15px 10px;
	color:#404041;
}
#top-menu ul li.current-menu-item a{
	font-weight:400;
}
.top-banner{
	padding:25px 0px;
	text-align:center;
}
.tel-container{
	padding:25px 15px;
}
.tel-container span{
	vertical-align:middle;
}
.tel-container a{
	color:#404041;
	display:inline-block;
}
#menu-cart-menu a{
	color:#404041;
	display:inline-block;
}
.socia-container{
	padding:20px 15px;
}
.socia-container img.icon{
	margin:0 0 0 10px;
	width:auto;
	vertical-align:middle;
}
.header-banner{
	padding:10px 0px;
	background-color:#f2f2f2;
}
.header-banner p{
	margin:0;
	color:#404041;
	padding-top:2px;
}
.header-banner ul{
	display:inline-block;
}
.header-banner ul li a{
	padding:0 20px;
	color:#404041;
}
.header-banner ul li:last-child a{
	padding-right:0;
}
.header-banner ul li a span{
	border-bottom:1px solid #404041;
}
.socia-container > div{
	position:relative;
	display:inline-block;
}
.socia-container > div .cart-item-number{
	color: #fff;
	background-color: #fd9393;
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 25px;
	border-radius: 30px;
}
/*======================================about=================================================*/
.about-body-container{
	text-align:center;
	padding-bottom:40px;
}
.breadcumb-banner{
	padding:20px 0px;
}
.woocommerce .woocommerce-breadcrumb{
	padding:20px 0.9375rem;
}
.breadcumb-banner p, .woocommerce .woocommerce-breadcrumb{
	margin:0;
	text-transform:uppercase;
	color:#404041;
}
.breadcumb-banner p a, .woocommerce .woocommerce-breadcrumb a{
	color:#404041;
}
.breadcumb-banner p span.split{
	margin:0 2px;
}
.about-body-container p{
	margin-bottom:20px;
	color:#404041;
	line-height:1.6;
}
.about-body-container h4{
	color:#404041;
	margin-bottom:20px;
	line-height:1.6;
}
/*======================================contact=================================================*/
.contact-body-container{
	text-align:center;
	padding-bottom:50px;
}
.contact-body-container .right-content p{
	margin-bottom:12px;
	line-height:1;
	color:#404041;
}
.contact-body-container .right-content p a{
	color:#404041;
}
.contact-body-container .right-content div.border{
	height:3px;
	background-color:#bebebe;
	margin-bottom:25px;
}
.contact-body-container .right-content input[type="text"]{
	border:1px solid #bebebe;
	height:50px;
	border-radius:0px;
	background-color:#fff;
	padding-left:20px;
}
.contact-body-container .right-content textarea{
	border:1px solid #bebebe;
	border-radius:0px;
	background-color:#fff;
	padding-left:20px;
	padding-top:20px;
}
.contact-body-container .right-content input[type="submit"]{
	display:inline-block;
	background-color:#b2bb1c;
	padding:15px 30px;	
	color:#fff;
	margin-top:20px;
	font-weight:400;
}
/*======================================product category=================================================*/
.woocommerce-page  #primary.content-area, .tinvwl-theme-style #primary.content-area{
	float: none;
	width: 1200px;
	margin: 0 auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width: 22.15%;
    text-align:center;
    margin-bottom:40px;
}
.woocommerce-products-header{
	text-align:center;
}
.woocommerce .woocommerce-result-count{
	display:none;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
	float:none;
	width:200px;
	margin: 0 auto 30px;
}
.woocommerce ul.products li.product a img{
	margin:0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	color:#404041;
}
body.tax-product_cat.woocommerce ul.products li.product .price{
	color:#404041;
	line-height:1;
}
body.tax-product_cat.woocommerce ul.products{
	margin:0;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{
	margin:0 7px 40px;
	border:none;
}
.woocommerce nav.woocommerce-pagination ul{
	border:none;
}
.woocommerce nav.woocommerce-pagination ul li a{
	border:1px solid #cccccc;
	background:#fff;
	width:40px;
	height:40px; 
	color:#404041;
	padding:13px;
}
.woocommerce nav.woocommerce-pagination ul li span.current{
	border:none;
	background:#b2bb1c;
	padding:13px;
	width:40px;
	height:40px;
	color:#404041;
}
.woocommerce nav.woocommerce-pagination ul li a:hover{
	background:#b2bb1c;
	color:#404041;
}
/*======================================product=================================================*/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:100%;
}
img.wp-post-image{
	margin-bottom:20px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width:100%;
}
.woocommerce div.product .single-product-main-content h1.product_title{
	color:#404041;
	font-weight:400;
	margin:20px 0px;
}
.woocommerce-product-details__short-description p{
	color:#404041;
	line-height:1.2;
}
.woocommerce div.product p.price{
	display:inline-block;
	vertical-align:bottom;
	margin:0;
	color:#b2bb1c;
	line-height:1;
}
span.price-label{
	vertical-align:bottom;
	color:#404041;
}
p.single-shipping-method{
	color:#404041;
	margin:10px 0 20px;
}
ul.single-product-other-content{
	list-style-type:none;
	margin:0;
}
ul.single-product-other-content li > p{
	border:1px solid #404041;
	padding:10px 15px;
	margin-bottom:0px;
}
ul.single-product-other-content li{
	margin-bottom:15px;
}
ul.single-product-other-content li .content .row{
	padding: 10px 25px;
}
ul.single-product-other-content .single-flower .image{
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
ul.single-product-other-content .single-flower .image:after{
	content:'';
	display:block;
	padding-bottom:100%;
}
ul.single-product-other-content .single-flower{
	padding-bottom:10px;
}
ul.single-product-other-content .single-flower h4{
	color:#404041;	
	margin-bottom:0;
	margin-top:10px;
	text-align:center;
}
ul.single-product-other-content .single-flower p{
	color:#404041;	
	text-align:center;
	margin:0;
}
ul.single-product-other-content .content{
	display:none;
}
.social-share{
	margin-top:30px;
	margin-bottom:30px;
}
.flower-add-to-cart .summary{
	background-color:#fbfbfb;
	margin-top:20px;
	padding:30px;
	position:relative;
}
.flower-add-to-cart .summary > img{
	position:absolute;
	right:0;
	top:-30px;
}
.flower-add-to-cart .summary span.red{
	color:#fd9393;
	margin-bottom:10px;
}
.flower-add-to-cart .summary span.red span{
	color:#404041;
	padding-left:2px;
}
.flower-add-to-cart .summary textarea{
	height:150px;
	background-color:#ffffff;
	box-shadow:none;
}
.flower-add-to-cart .summary select{
	background-color:#ffffff;
	box-shadow:none;
	height:45px;
	font-size:12px;
}
.flower-add-to-cart .summary .input3{
	width:48.96%;
	display:inline-block;
	vertical-align:bottom;
}
.flower-add-to-cart .summary input{
	box-shadow:none;
	height:45px;
	font-size:12px;
	background-color:#ffffff;
}
.flower-add-to-cart .summary .quantity{
    width: 48.96%;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 !important;
    float: none !important;
}
.woocommerce .quantity .qty{
	width:100%;
	text-align: left;
}
.woocommerce .quantity .screen-reader-text{
    height: initial;
    overflow: visible;
    position: initial !important;
    width: 100%;
    word-wrap: normal !important;
}
.woocommerce .quantity .screen-reader-text:before{
	content:'*';
	color:#fd9393;
	padding-right:2px;	
}
.woocommerce div.product form.cart .button{
	color:#fff;
	font-size:14px;
	font-weight:400;
	background-color:#b2bb1c;
	border-radius:0;
	padding:15px 40px;
	text-transform:uppercase;
	height:51px;
}
.tinv-wishlist-clear{
	display:none;
}
.about-body-container .tinv-wishlist-clear{
	display:block; 
}
.about-body-container .tinv-header{
	display:none;
}
.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{
	margin:0;
	margin-left:18px;
	box-shadow:none; 
	padding:15px 40px;
	border-radius:0;
	color:#fff;
	background-color:#404041;
	font-size:14px;
	text-transform:uppercase;
	height:51px;
}
.woocommerce div.product form.cart{
	margin:0;
}


.page-template-default #primary header{
	margin-top:40px;
}
.variation dt{
    display: block !important;
    width: 100%;
    margin: 5px 0 0;
    float: none !important;
}

.woocommerce-MyAccount-navigation ul{
	list-style-type:none;
	margin:0;
}
.woocommerce-MyAccount-navigation ul li a{
	box-shadow:none;
	color:#888;
}
.woocommerce-MyAccount-navigation ul li{
	background-color:#f7f7f7;
	padding:15px;
}
.woocommerce-MyAccount-navigation ul li.is-active, .woocommerce-MyAccount-navigation ul li:hover{
	background-color:#b2bb1c;
	color:#fff;
}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a{
	color:#444;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	display:none;
}
.woocommerce #reviews #comments h2{
	margin:20px 0px 10px;
	font-size:16px;
	font-weight:700;
}
p.woocommerce-noreviews{
	text-decoration:none;
	margin-bottom:0;
}
#reply-title{
	color: #404041;
    font-weight: 400;
    margin: 20px 0px;
    padding:0;
    border:none;
    display: block;
}
.comment-form{
	padding-top:0;
}
.woocommerce #review_form #respond .form-submit input, .woocommerce button.button{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    background-color: #b2bb1c;
    border-radius: 0;
    padding: 15px 40px;
    text-transform: uppercase;
    height: 51px;
}
.required{
	color:#b2bb1c;
}
.woocommerce p.stars a{
	color:#b2bb1c;
}


.woocommerce ul.order_details{
	margin-bottom:20px;
}
.entry-content .woocommerce-customer-details h2{
	margin-bottom:15px;
	font-size:16px;
	color:#b2bb1c;
	margin-top:20px;
}
ul.wc-item-meta{
	margin:10px 0;
	font-size:14px;
}
.woocommerce td.product-name .wc-item-meta .wc-item-meta-label{
	float:none;
	display:block;
	color:#b2bb1c;
}
.product-name a, .woocommerce ul.order_details li strong, .woocommerce td.product-name dl.variation dt, .woocommerce form .form-row label, .entry-content a{
	color:#b2bb1c;
}
.woocommerce .woocommerce-customer-details address{
	font-size:14px;
}
.woocommerce .woocommerce-order-details{
	margin-bottom:0;
}
.woocommerce table.shop_table th{
	font-size:16px;
	color:#b2bb1c;
	background-color:#fff;
}
.woocommerce .woocommerce-order-details :last-child{
	background-color:#fff;
	font-size:16px;
}
.woocommerce form .form-row .input-text{
	background-color:#fff;
}
.main-navigation .menu-item-has-children > a:after{
	top:25px;
}
.woocommerce .star-rating span::before{
	font-family: star;
	    color: #b2bb1c;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100%;
    margin: 0;
}
.woocommerce a.remove{
	box-shadow: none;
	border: 2px solid #b2bb1c;
	color: #b2bb1c !important;
	margin: 0 auto;
	height: 30px;
	width: 30px;
	padding: 1px;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 200px;
    background-color: #fff;
    font-size: 14px;
    margin-right: 10px;
    vertical-align: middle;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    background-color: #b2bb1c;
    border-radius: 0;
    padding: 15px 20px;
    text-transform: uppercase;
    height: 39px;
    vertical-align: middle;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color:#b2bb1c;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color:#fd9393;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
	background-color:#fff;
}
.select2-container .select2-selection--single, .woocommerce form .form-row input.input-text{
	height: 39px;
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #aaa;
	font-size: 12px;
	color:#000;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height:38px;
	color:#000;
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
	margin-bottom: 21px;
	color:#000;
}
.woocommerce form .form-row textarea{
	font-size: 12px;
	height:100px;
	border: 1px solid #aaa;
	color:#000;
}
.woocommerce form .form-row.woocommerce-validated input.input-text{
	border: 1px solid #aaa;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{
	padding-left:20px;
	box-shadow:none;
}
abbr[title]{
	text-decoration:none;
}
.woocommerce .quantity .qty{
	background-color:#fff;
}
.menu-account-menu-container, .menu-login-menu-container{
	display:inline-block;
}
.search-form-container{
	display:inline-block;
}
.search-form-container input[type="search"].search-field{
	width: calc(100% - 63px);
	display: inline-block;
	height: 30px;
	margin-bottom: 0;
	background: #fff;
	padding: 0;
	padding: 5px;
	font-size: 12px;
	border-radius: 0;
	box-shadow: none;
	border:1px solid #b2bb1c;
}
.search-form-container button {
    display: inline-block;
    background-color: #b2bb1c;
    padding: 6px 6px;
    color: #fff;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 400;
    height: 30px;
    margin: 0;
    vertical-align: bottom;
        margin-left: -5px;
}